/******************************/
/*/ YOUR CUSTOM STYLES HERE
/******************************/

/******************************/
/*/ FULL WIDTH CONTENT AREA
/******************************/
.site-main__wrapper .site-main__content {
    float: none;
    margin: 0;
    width: 100%;
}
table, td {
	border:0!important;
	vertical-align:top;
}
.notes{color:grey;}
.rightcolumn{padding:0px 0px 0px 10px;}